@charset "UTF-8";
/* DCSS */
@media print{
#topNav,#date,#websiteSearchForm,#topTopics,#translations,#mainNav,#main .childrenLinks,#main .siblingLinks,
#main .localLinks,#follower,#footer,.linkWindow,.linkApp,#listFilter,
.dataTables_filter,.dataTables_paginate{display:none}
#logo{text-align:center}
#contactBlock{width:100%}
}